Mailinglist Archive: opensuse (1420 mails)

< Previous Next >
Re: [opensuse] Strange error when attempting to upgrade system.
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 2014-01-08 17:03, David Haller wrote:

The "zypper dup" method supports only the previous version.

Wrong.

Not wrong. The "zypper dup" method only supports, officially, an
upgrade from the previous version (even if it might work). There was a
statement by Stephan Kulow saying that on 2010-12-08.

There is no such similar statement regarding the dvd upgrade method,
to my knowledge.

- --
Cheers / Saludos,

Carlos E. R.
(from 12.3 x86_64 "Dartmouth" at Telcontar)
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.19 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://www.enigmail.net/

iEYEARECAAYFAlLN1AQACgkQtTMYHG2NR9XSkgCgjKknkLl2wqAXCyXAbgJrFYUD
zMcAn2JGVitULK13l/y20RolLexPSMiQ
=sKPq
-----END PGP SIGNATURE-----
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups